Subject: Re: Why are Inbox chats being transferred?
From: Deeksha Dadu <[email-masked]>
To: Praveen Kumar <[email-masked]>
Cc: admin <[email-masked]>
Date: Tue, 22 Jul 2014 12:04:13 +0530 (IST)

I asked you why was it done in the first place. Where is the explanation? I need an IMMEDIATE EXPLANATION

----- Original Message -----
From: "Praveen Kumar" <[email-masked]>
To: "Deeksha Dadu" <[email-masked]>
Sent: Monday, July 21, 2014 10:07:44 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Re: Why are Inbox chats being transferred?

Dear mam, 

I will make sure this does not happen again. 

Thanks & Regards, 
Praveen Kumar Singh 
LSM India 

----- Original Message ----- 
From: "Deeksha Dadu" <[email-masked]> 
To: "praveen" <[email-masked]> 
Cc: "aruna" <[email-masked]>, "admin" <[email-masked]> 
Sent: Monday, July 21, 2014 5:36:21 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Why are Inbox chats being transferred? 

Praveen, 

Aruna has noticed several of your chats that you transferred to other agents. WHY? I need an IMMEDIATE EXPLANATION. Who has given your permission to do this? 

If you do not an answer, you can always check with the other agents but under no circumstances should any chat be transferred to any other agent.